未验证 提交 238d8f90 编写于 作者: K Kyle Tsang 提交者: GitHub

docs: use specific Bootstrap version in install command (#5808)

上级 56f41770
import Callout from '../../components/Callout';
import CodeBlock from '../../components/CodeBlock';
import BrowserGlobalsCodeBlock from '../../components/BrowserGlobalsCodeBlock';
import CssCodeBlock from '../../components/CssCodeBlock';
import DocLink from '../../components/DocLink';
......@@ -16,9 +17,7 @@ If you plan on customizing the Bootstrap Sass files, or don't want
to use a CDN for the stylesheet, it may be helpful to
install <DocLink path="/getting-started/download/#npm">vanilla Bootstrap</DocLink> as well.
```
npm install react-bootstrap bootstrap
```
<CodeBlock codeText={`npm install react-bootstrap bootstrap@${config.bootstrapVersion}`} />
## Importing Components
......
Markdown is supported
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册